---
basAliasDocsCdMib: 1.3.6.1.4.1.3493.2.7.9.1
basDocsDevMIBObjects: 1.3.6.1.4.1.3493.2.7.9.1.1
basDocsDevBase: 1.3.6.1.4.1.3493.2.7.9.1.1.1
basDocsDevBaseTable: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1
basDocsDevBaseEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1
basDocsDevRole: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.1
basDocsDevDateTime: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.2
basDocsDevResetNow: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.3
basDocsDevSerialNumber: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.4
basDocsDevSTPControl: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.5
basDocsDevChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.6
basDocsDevSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.7
basDocsDevIf: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.8
basDocsDevLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.1.1.1.9
basDocsDevNmAccessTable: 1.3.6.1.4.1.3493.2.7.9.1.1.2
basDocsDevNmAccessEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1
basDocsDevNmAccessIndex: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.1
basDocsDevNmAccessIp: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.2
basDocsDevNmAccessIpMask: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.3
basDocsDevNmAccessCommunity: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.4
basDocsDevNmAccessControl: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.5
basDocsDevNmAccessInterfaces: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.6
basDocsDevNmAccessStatus: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.7
basDocsDevNmAccessChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.8
basDocsDevNmAccessSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.9
basDocsDevNmAccessIf: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.10
basDocsDevNmAccessLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.2.1.11
basDocsDevSoftware: 1.3.6.1.4.1.3493.2.7.9.1.1.3
basDocsDevSwTable: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1
basDocsDevSwEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1
basDocsDevSwServer: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1.1
basDocsDevSwFilename: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1.2
basDocsDevSwAdminStatus: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1.3
basDocsDevSwOperStatus: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1.4
basDocsDevSwChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1.5
basDocsDevSwSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1.6
basDocsDevSwIf: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1.7
basDocsDevSwLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.3.1.1.8
basDocsDevServer: 1.3.6.1.4.1.3493.2.7.9.1.1.4
basDocsDevServerTable: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1
basDocsDevServerEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1
basDocsDevServerBootState: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.1
basDocsDevServerDhcp: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.2
basDocsDevServerTime: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.3
basDocsDevServerTftp: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.4
basDocsDevServerConfigFile: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.5
basDocsDevServerChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.6
basDocsDevServerSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.7
basDocsDevServerIf: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.8
basDocsDevServerLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.4.1.1.9
basDocsDevEvent: 1.3.6.1.4.1.3493.2.7.9.1.1.5
basDocsDevEvTable: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1
basDocsDevEvEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1
basDocsDevEvControl: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.1
basDocsDevEvSyslog: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.2
basDocsDevEvThrottleAdminStatus: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.3
basDocsDevEvThrottleInhibited: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.4
basDocsDevEvThrottleThreshold: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.5
basDocsDevEvThrottleInterval: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.6
basDocsDevEvChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.7
basDocsDevEvSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.8
basDocsDevEvIf: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.9
basDocsDevEvLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.5.1.1.10
basDocsDevEvControlTable: 1.3.6.1.4.1.3493.2.7.9.1.1.5.7
basDocsDevEvControlEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.5.7.1
basDocsDevEvPriority: 1.3.6.1.4.1.3493.2.7.9.1.1.5.7.1.1
basDocsDevEvReporting: 1.3.6.1.4.1.3493.2.7.9.1.1.5.7.1.2
basDocsDevEvControlChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.5.7.1.3
basDocsDevEvControlSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.5.7.1.4
basDocsDevEvControlIf: 1.3.6.1.4.1.3493.2.7.9.1.1.5.7.1.5
basDocsDevEvControlLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.5.7.1.6
basDocsDevEventTable: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8
basDocsDevEventEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1
basDocsDevEvIndex: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.1
basDocsDevEvFirstTime: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.2
basDocsDevEvLastTime: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.3
basDocsDevEvCount: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.4
basDocsDevEvLevel: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.5
basDocsDevEvId: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.6
basDocsDevEvText: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.7
basDocsDevEvEventChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.8
basDocsDevEvEventSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.9
basDocsDevEvEventIf: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.10
basDocsDevEvEventLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.5.8.1.11
basDocsDevFilter: 1.3.6.1.4.1.3493.2.7.9.1.1.6
basDocsDevFilterTable: 1.3.6.1.4.1.3493.2.7.9.1.1.6.1
basDocsDevFilterEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.6.1.1
basDocsDevFilterLLCDefault: 1.3.6.1.4.1.3493.2.7.9.1.1.6.1.1.1
basDocsDevFilterChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.6.1.1.2
basDocsDevFilterSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.6.1.1.3
basDocsDevFilterIf: 1.3.6.1.4.1.3493.2.7.9.1.1.6.1.1.4
basDocsDevFilterLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.6.1.1.5
basDocsDevFilterLLCTable: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2
basDocsDevFilterLLCEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1
basDocsDevFilterLLCIndex: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.1
basDocsDevFilterLLCStatus: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.2
basDocsDevFilterLLCIfIndex: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.3
basDocsDevFilterLLCProtocolType: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.4
basDocsDevFilterLLCProtocol: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.5
basDocsDevFilterLLCMatches: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.6
basDocsDevFilterLLCChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.7
basDocsDevFilterLLCSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.8
basDocsDevFilterLLCIf: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.9
basDocsDevFilterLLCLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.6.2.1.10
basDocsDevFilterIpDefTable: 1.3.6.1.4.1.3493.2.7.9.1.1.6.3
basDocsDevFilterIpDefEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.6.3.1
basDocsDevFilterIpDefault: 1.3.6.1.4.1.3493.2.7.9.1.1.6.3.1.1
basDocsDevFilterIpDefChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.6.3.1.2
basDocsDevFilterIpDefSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.6.3.1.3
basDocsDevFilterIpDefIf: 1.3.6.1.4.1.3493.2.7.9.1.1.6.3.1.4
basDocsDevFilterIpDefLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.6.3.1.5
basDocsDevFilterIpTable: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4
basDocsDevFilterIpEntry: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1
basDocsDevFilterIpIndex: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.1
basDocsDevFilterIpStatus: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.2
basDocsDevFilterIpControl: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.3
basDocsDevFilterIpIfIndex: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.4
basDocsDevFilterIpDirection: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.5
basDocsDevFilterIpBroadcast: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.6
basDocsDevFilterIpSaddr: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.7
basDocsDevFilterIpSmask: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.8
basDocsDevFilterIpDaddr: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.9
basDocsDevFilterIpDmask: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.10
basDocsDevFilterIpProtocol: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.11
basDocsDevFilterIpSourcePortLow: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.12
basDocsDevFilterIpSourcePortHigh: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.13
basDocsDevFilterIpDestPortLow: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.14
basDocsDevFilterIpDestPortHigh: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.15
basDocsDevFilterIpMatches: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.16
basDocsDevFilterIpChassis: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.17
basDocsDevFilterIpSlot: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.18
basDocsDevFilterIpIf: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.19
basDocsDevFilterIpLPort: 1.3.6.1.4.1.3493.2.7.9.1.1.6.4.1.20